» Ubuntu » Paket

Error

two or more packages specified (libjug-java oneiric)